package com.ruoyi.pay.domain.vo;

public class PayDayWorkEmps {
    private Long deptId;

    //** 员工部门名称 *//*
    private String deptName;

    //** 员工id *//*
    private Long employeeId;

    //** 员工姓名 *//*
    //@Excel(name = "员工姓名")
    private String empName;

    public Long getDeptId() {
        return deptId;
    }

    public void setDeptId(Long deptId) {
        this.deptId = deptId;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    public Long getEmployeeId() {
        return employeeId;
    }

    public void setEmployeeId(Long employeeId) {
        this.employeeId = employeeId;
    }

    public String getEmpName() {
        return empName;
    }

    public void setEmpName(String empName) {
        this.empName = empName;
    }
}

